{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1031",
  "scrapedAt": "2025-12-17T09:24:19.776Z",
  "page": 1031,
  "count": 10,
  "items": [
    {
      "date": "27 ส.ค. 2562",
      "no": "ปท 0023.3/ว734",
      "title": "แต่งตั้งคณะกรรมการพิจารณาคัดเลือกครูผู้สอนดีเด่น ประจำปี 2562 ของ รร.สังกัด อปท. (ประกาศมาแล้ว 2303 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการพิจารณาคัดเลือกครูผู้สอนดีเด่น ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_200911_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการพิจารณาคัดเลือกครูผู้สอนดีเด่น ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_200911_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1031,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1031"
    },
    {
      "date": "27 ส.ค. 2562",
      "no": "ปท 0023.3/ว16637",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการการบริหารจัดการขยะมูลฝอยจังหวัดปทุมธานี รุ่นที่ 1 (ประกาศมาแล้ว 2303 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=16637.pdf&filepath=dispatch_upload/backend/core_dispatch_200908_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=16637.pdf&filepath=dispatch_upload/backend/core_dispatch_200908_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1031,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1031"
    },
    {
      "date": "26 ส.ค. 2562",
      "no": "ปท 0023.5/ว16576",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาส 4 (เพิ่มเติม) ประจำเดือนสิงหาคม และเดือนกันยายน 2562 (ประกาศมาแล้ว 2304 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 16576 การโอนจัดสรรงบประมาณรายจ้่ายประจำปี (ค่าบำเหน็จ บำนาญ).pdf&filepath=dispatch_upload/backend/core_dispatch_200876_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 16576 การโอนจัดสรรงบประมาณรายจ้่ายประจำปี (ค่าบำเหน็จ บำนาญ).pdf&filepath=dispatch_upload/backend/core_dispatch_200876_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1031,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1031"
    },
    {
      "date": "26 ส.ค. 2562",
      "no": "ปท 0023.5/ว16573",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2304 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 16573 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_200874_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 16573 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_200874_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1031,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1031"
    },
    {
      "date": "26 ส.ค. 2562",
      "no": "ปท 0023.5/ว730",
      "title": "กำหนดสินค้าสำหรับดำเนินการจัดหาด้วยวิธีตลาดอิเล็กทรอนิกส์ (e-market) เพิ่มเติม (ประกาศมาแล้ว 2304 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 730 การกำหนดสินค้าสำหรับการดำเนินการจัดหาด้วยวิธ (e-market).pdf&filepath=dispatch_upload/backend/core_dispatch_200873_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 730 การกำหนดสินค้าสำหรับการดำเนินการจัดหาด้วยวิธ (e-market).pdf&filepath=dispatch_upload/backend/core_dispatch_200873_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1031,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1031"
    },
    {
      "date": "26 ส.ค. 2562",
      "no": "ปท 0023.5/ว727",
      "title": "ผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึ้นทะเบียนบัญชีนวัตกรรมไทย เดือนกรกฎาคม 2562 (ประกาศมาแล้ว 2304 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 727ผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_200872_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 727ผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_200872_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1031,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1031"
    },
    {
      "date": "26 ส.ค. 2562",
      "no": "ปท 0023.5/ว726",
      "title": "แนวทางปฏิบัติเกี่ยวกับการเตรียมการจัดซื้อจัดจ้าง ตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 (ประกาศมาแล้ว 2304 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 726 แนวทางปฏิบัติเกี่ยวกับการเตรียมการจัดซื้อจัดจ้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_200871_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 726 แนวทางปฏิบัติเกี่ยวกับการเตรียมการจัดซื้อจัดจ้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_200871_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1031,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1031"
    },
    {
      "date": "26 ส.ค. 2562",
      "no": "ปท 0023.5/ว723",
      "title": "ซ้อมความเข้าใจเกี่ยวกับการอุทธรณ์ตามพระราชบัญญัติการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 (ประกาศมาแล้ว 2304 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 723 ซ้อมความเข้าใจเกี่ยวกับการอุทธรณ์ตามพระราชบัญญัติจัดซื้อจัดจ้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_200870_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 723 ซ้อมความเข้าใจเกี่ยวกับการอุทธรณ์ตามพระราชบัญญัติจัดซื้อจัดจ้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_200870_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1031,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1031"
    },
    {
      "date": "26 ส.ค. 2562",
      "no": "ปท 0023.5/ว722",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2304 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 722 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_200869_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 722 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_200869_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1031,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1031"
    },
    {
      "date": "26 ส.ค. 2562",
      "no": "ปท 0023.3/ว16569",
      "title": "ขอความอนุเคราะห์เผยแพร่สื่อประชาสัมพันธ์การควบคุมและป้องกันโรคขาดสารไอโอดีน (ประกาศมาแล้ว 2304 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่สื่อประชาสัมพันธ์การควบคุมและป้องกันโรคขาดสารไอโอดีน.pdf&filepath=dispatch_upload/backend/core_dispatch_200826_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่สื่อประชาสัมพันธ์การควบคุมและป้องกันโรคขาดสารไอโอดีน.pdf&filepath=dispatch_upload/backend/core_dispatch_200826_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1031,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1031"
    }
  ]
}